@charset "utf-8";
/* CSS Document */

body {
	font-family: "Verdana, Arial, Helvetica, sans-serif", cursive;
	font-size: 100%;
	color: #000000;
	background-image: url("art/stripe.png");
	text-align: center;
	margin: 0px;
	padding: 0px;
}

#container {
	width: 700px;
	background:#37353a;
	text-align: left;
	margin: 0 auto 0 auto;
	font-weight: normal;
}


#header {
	height: 350px;
	width: 700px;
	background-image: url(art/leftyheader.jpg);
	background-repeat: no-repeat;	
	}

	
#headerSpace {

	width: 700px;
	height: 0px;
	white-space: normal;
	}
	
#headerList {
	width: 700px;
	height: 60px;
	background:#37353a;
}

#headerList a:link {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	vertical-align: middle;	
}

#headerList a:visited {
	color: #ffffff;
	text-decoration: none;
	vertical-align: middle;
}  

#headerList a:hover, #headerList a:active, #headerList a:focus {  
    color: #3399ff;
	text-decoration: none;
	vertical-align: middle;	
}
	
	


#mainContent {
	margin: 0 0 0 0px;
	padding: 10px;
	}
	
#mainContent a:link {      
   color: #736B5E;    
   text-decoration: none;    
   font-weight: bold; 
}  

#mainContent a:visited {      
   color: #666; 
}  
#mainContent a:hover, #sidebar1 a:active, #sidebar1 a:focus {  
   color: #333; 
}

#siteHead {
	padding-left: 25px;
	background-color: #e5d2b6;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 5px;
	margin-right: 10px;
	}
	
#siteBoard {
	padding-left: 25px;
	background-color: 37353a;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 5px;
	margin-right: 10px;
	}

#bottomContent {
	margin: 0 0 0 0 0px;
	padding: 15px;
	width: 700px;	
	}
	
#bottomAd {
	margin: 0 0 0 0px;
	padding: 15px;
	}

#footerAd {     
   padding: 5px;    
   border-top: 1px solid #877D6C;    
   font-size: 100%;    
   background-color: #736B5E; 
}

#footer {     
   padding: 5px;    
   border-top: 1px solid #877D6C;    
   font-size: 100%;    
   background-color: #736B5E; 
}

.clearfloat { 
     clear:both; 
     height:0; 
     
     font-size: 1px;
     line-height: 0px;
}

h1 {
    font: bold 140% Georgia, "Times New Roman", Times, serif;
    color: #333;
    margin: 0;
    padding:  0px 0px 10px 0px;
}

p {
	font-size: 100%;
	text-align: center;
	text-indent: 10px;
}

p.drawhead {
	font-size: 115%;
	text-align: center;
	text-indent: 0px;
	color: #ffffff;
}

p.drawing {
	font-size: 100%;
	text-align: center;
	text-indent: 0px;
	color: #e3bf7e;
}

p.topad {
	text-align: center;	
}

p.smhead {
	font-size: 110%;
	text-align: center;
	font-weight: normal;
}

p.sthead {
	font-size: 110%;
	text-align: left;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

p.brthead {
	font-size: 110%;
	text-align: center;
	font-weight: normal;
	color: #ad4a18;
	text-decoration: none;
}


select {
	color: #31007b;
	text-decoration: none;
	font-weight: bold;
	background-color: #f5eed4;	
	}
	
#mainContent p {
	line-height: 130%;
	text-align: left;	
}


#container #siteHead {
	border-right-width: medium;
	border-right-color: #736B5E;
	width: 700;
}

#container #siteBoard {
	border-right-width: medium;
	border-left-style: dotted;
	border-right-style: dotted;
	width: 700;
	table: center;
}

#container #mainContent {
	border-right-width: medium;
	border-right-style: none;
	border-right-color: #736B5E;
}

#container #siteStrips {
	border-right-width: medium;
	border-right-style: dotted;
	border-right-color: #736B5E;
	width: 597px;
}


#bottomContent p {
	line-height: 130%;
	width: 580px;
	text-align: center;	
}

#container #bottomContent {
	border-right-width: medium;
	border-right-style: none;
	border-right-color: #736B5E;
}

#container #bottomAd {
	border-right-width: medium;
	border-right-style: dotted;
	border-right-color: #736B5E;
}

<STYLE type="text/css"> 

INPUT { background-color: blue; 
border-color: efefef; 
color: black; 
font-family: arial, verdana, sans-serif; 
font-weight: bold; 
font-size: 12pt; 
}

</STYLE> 

